Do not miss any Storydoc API changes, ever again

Subscribe to the Storydoc API changelog to be up to date on recent changes.

RSS

about 2 hours ago

main
2.1.0
Compare

API structure has changed

Next change
6 structure changes including:
6 Modifications
Modified 6
GET /v2/stories
  • Response
  • 200 response Modified
    • application/json content type Modified
      • optionalContent property Added
GET /v2/stories/{storyId}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • optionalContent property Added
  • Query
  • include query parameter Added
GET /v2/stories/{storyId}/variables
  • Response
  • 200 response Modified
    • application/json content type Modified
      • optionalContent property Added
GET /v2/versions/{versionId}
  • Response
  • 200 response Modified
    • application/json content type Modified
      • optionalContent property Added
  • Query
  • include query parameter Added
POST /v2/versions
  • Body
  • application/json content type Modified
    • data property Modified
      • _optionalContent property Added
POST /v2/versions/{versionId}
  • Body
  • application/json content type Modified
    • data property Modified
      • _optionalContent property Added